@font-face {
  font-family: 'Yanone-thin'; font-style: normal; font-weight: 300; src: local('Yanone-thin'), url('http://themes.googleusercontent.com/font?kit=We_iSDqttE3etzfdfhuPRfYfc3bPVUtuDoUoHMkf5-E') format('truetype');
}
*{ 
	outline:none;
}
body {
	font-family: helvetica, arial, sans-serif; 
}
#galerie{ 
	position:relative; margin:0px !important;
}
#photoGallery{ 
	position:relative; top:-45px;width:670px;height: 640px; left:0px; overflow:hidden;
}
#galerieMasiniNoi{ 
	position:relative; top:-45px;width:670px;height: 640px; overflow:hidden;
}
.pika-wrap {
	width: 520px; margin: 0 auto;
}
.pika-image {
	position: relative; width: 625px; background: #fafafa; border: 1px solid #e5e5e5; padding: 13px; top:65px; text-align:center; left:0px;
}
.pika-image .animation, .pika-image .main-image {
	position: absolute; top: 10px; left: 10px;
}
.pika-image .animation {
	display: none;z-index:2;
}
.pika-textnav {
	overflow: hidden; margin: 10px 0 0 0;
}
	.pika-textnav a {
		font-size: 12px; text-decoration: none; font-family:  helvetica, arial, sans-serif; color: #333; padding: 4px;
	}
		.pika-textnav a:hover {
			background: #e5e5e5; color: #0065B2;
		}
		.pika-textnav a.previous { 
			width: auto; display: block; position:absolute; top:-55px; left:1px; background:url(/resources/css/frontend/images/nextPrevArrow.png) no-repeat !important;
			width:37px; height:50px; border:none !important; padding:none !important; z-index:100; cursor:pointer;
		}
		.pika-textnav a.next {
			display: block; position:absolute; top:-55px; right:-7px;background:url(/resources/css/frontend/images/nextPrevArrow.png) no-repeat -78px 0px !important; 
			width:37px; height:50px;border:none !important; padding:none !important; cursor:pointer; z-index:9999;
		}	
.pika-thumbs {
	margin: 10px 0 0 0; padding: 0; overflow: hidden; 
}
	.pika-thumbs li {
		float: left; list-style-type: none; width: 50px;background: #fafafa; cursor: pointer; margin:0 0 0 2px;
	}
	.pika-thumbs li:last {
		margin: 0;
	}
		.pika-thumbs li .clip {
			position:relative;width: 50px; height: 50px; text-align: center; vertical-align: center; overflow: hidden;
		}
.jcarousel-skin-pika{
	top:9px !important; position:absolute !important; margin:0px; left:62px !important; #z-index:-1; width:619px;
}
	.jcarousel-skin-pika .jcarousel-container-vertical { 
		width: 90px; height: 350px;
	}
	.jcarousel-skin-pika .jcarousel-clip-horizontal {
		height: 50px;
	}
	.jcarousel-skin-pika .jcarousel-clip-vertical {
		width:  90px;height: 350px;
	}
	.jcarousel-skin-pika .jcarousel-item-vertical {
		margin-bottom: 10px;
	}
	.jcarousel-skin-pika .jcarousel-item-placeholder {
		background: #fff;color: #000;
	}
	.jcarousel-container{ 
		position:relative; border:1px solid #dbe1e6; width:568px; padding:1px 41px; left:-55px;
	}